* { 
	padding: 0; 
	margin: 0; 
}

body {
	font-family: Helvetica;
	font-size: 12px;
	background-color: #cdcdcd;
}

a {
	color: #333;
	text-decoration: underline;
}

img {
	border-style: none;
}

/* @group Header */

#wrapper { 
	margin: 0 auto;
	width: 1020px;
}

#header {
	width: 1020px;
	padding: 0;
	margin: 0;
	height: 209px;
	background: url(/wp-content/themes/JimCarroll/images/headerbg.png) no-repeat;
}

#header .followus {
	float: right;
	height: 98px;
	width: 90px;
	text-indent: -5000px;
}

#header .followus a {
	float: left;
	height: 98px;
	width: 86px;
}

#header .logo {
	padding-top: 31px;
	float: left;
	width: 925px;
}

#header .logo p.top {
	padding-left: 238px;
	font-size: 16px;
	color: #000000;
	margin-bottom: 5px;
	text-transform: lowercase;
}

#header .logo h1 {
	width: 675px;
	height: 92px;
	margin-left: 40px;
	text-indent: -5000px;
	margin-bottom: 5px;
}

#header .logo h1 a {
	width: 675px;
	height: 92px;
	float: left;
}

#header .logo p.bottom {
	padding-left: 238px;
	text-transform: lowercase;
	color: #636363;
	font-size: 17px;
	font-weight: bold;
}

#navigation {
	padding: 6px 0 0 25px;
	margin: 0;
	width: 995px;
	height: 39px;
	background-color: #262626;
}

#top_panel {
	padding: 12px 0 0;
	margin: 0;
	width: 1020px;
	height: 130px;
	background: url(/wp-content/themes/JimCarroll/images/toppanelbg.gif) repeat-y;
}

#top_panel .countdown {
	float: right;
	background: url(/wp-content/themes/JimCarroll/images/clockBG.png) no-repeat;
	width: 333px;
	height: 109px;
	margin-right: 37px;
	margin-top: 5px;
}

#top_panel .countdown .jclock {
	color: #e4261a;
	padding-left: 25px;
	padding-right: 25px;
	text-align: right;
	padding-top: 10px;
	letter-spacing: 13px;
	font: bold 33px Verdana;
}

#top_panel .quote {
	margin-left: 40px;
	float: left;
	background: url(/wp-content/themes/JimCarroll/images/quotes.png) no-repeat left 10px;
	padding-left: 93px;
	width: 440px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 100px;
}

#top_panel .quote p {
	visibility: hidden;
	float: left;
}

#top_panel .quote div p {
	color: #636363;
	font: bold 29px/35px Arial;
	width: 450px;
	visibility: visible;
	float: none;
}



/* @end */

#content {
	overflow: hidden;
	width: 1020px;
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
}

#content.page {
	background: #b7b7b7 url(/wp-content/themes/JimCarroll/images/bg_content.png) repeat-x;
}

.bgwrap {
	background: url(/wp-content/themes/JimCarroll/images/bg_sidebar.png) repeat-y;
	overflow: hidden;
}

/* @group Homepage */

#content .pagevideo {
	background-color: #000;
	color: #fff;
	width: 940px;
	padding: 40px;
	height: 395px;
}

#content .pagevideo .video_code {
	width: 480px;
	height: 395px;
	float: left;
	overflow: hidden;
}

#content .pagevideo .video_scroller {
	float: right;
	width: 382px;
	height: 395px;
}

#content .pagevideo .video_scroller .titles {
	margin-bottom: 12px;
	width: 400px;
	float: left;
}

#content .pagevideo .video_scroller .titles h1 {
	font-size: 50px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	text-transform: lowercase;
	margin-bottom: 8px;
}

#content .pagevideo .video_scroller .titles h4 {
	text-transform: lowercase;
	color: #ebebeb;
	font-size: 22px;
	line-height: 16px;
	margin-bottom: 4px;
	padding-left: 82px;
}

#content .pagevideo .video_scroller .scroll-pane {
	height: 290px;
	width: 380px;
}

#content .pagevideo .video_scroller .scroll-pane ul {
	list-style-type: none;
}

#content .pagevideo .video_scroller .scroll-pane ul a {
	color: #acacac;
	text-decoration: none;
}

#content .pagevideo .video_scroller .scroll-pane ul li {
	margin-bottom: 17px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

#content .pagevideo .video_scroller .scroll-pane ul img {
	float: left;
}

#content .pagevideo .video_scroller .scroll-pane ul p {
	padding-left: 88px;
	margin-bottom: 4px;
	color: #acacac;
	font-size: 12px;
	line-height: 16px;
	background-repeat: no-repeat;
}

#content .pagevideo .video_scroller .scroll-pane ul p span {
	font-weight: bold;
}

#content .pagevideo .video_scroller .scroll-pane ul div {
	visibility: hidden;
	width: 0;
	height: 0;
}

#content .home_content {
	background: #b7b7b7 url(/wp-content/themes/JimCarroll/images/home_contentbg.gif) repeat-x;
	width: 940px;
	padding: 40px 40px 30px;
}

.home_content .h_blog {
	border-bottom: 1px solid #797979;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.home_content .h_blog h2 {
	font-size: 40px;
	font-weight: normal;
	font-style: normal;
	color: #000;
	margin-bottom: 10px;
	text-transform: lowercase;
}

.home_content .h_blog .entry  {
	overflow: hidden;
	margin-bottom: 15px;
}

.home_content .h_blog .entry h5 {
	color: #636363;
	font-size: 16px;
	line-height: 20px;
	float: left;
	width: 155px;
	text-transform: uppercase;
}

.home_content .h_blog .entry h5 a {
	color: #636363;
	text-decoration: none;
}

.home_content .h_blog .entry p {
	color: #363636;
	font-size: 16px;
	line-height: 22px;
	padding-left: 170px;
}

.home_content .h_blog .meta {
	overflow: hidden;
}

.home_content .h_blog .meta p.date {
	width: 155px;
	float: left;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 15px;
}

.home_content .h_blog .meta p.date span {
	font-weight: bold;
}

.home_content .h_blog .meta p.more {
	color: #363636;
	font-size: 16px;
	padding-left: 170px;
	padding-top: 10px;
}

.home_content .h_blog .meta p.more a {
	color: #363636;
	text-decoration: none;
}

.home_content .from_twitter {
	border-bottom: 1px solid #797979;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.home_content .from_twitter h2 {
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	color: #000;
	margin-bottom: 10px;
	text-transform: lowercase;
}

.home_content .from_twitter ul {
	list-style-type: none;
	color: #363636;
	font: 15px/22px Helvetica;
	overflow: hidden;
	margin-bottom: 7px;
	position: relative;
	width: 1080px;
}

.home_content .from_twitter ul li {
	width: 445px;
	float: left;
	margin-right: 56px;
}

.home_content .from_twitter ul li span {
	color: #737474;
}

#content .home_content .home_blocks {
	overflow: hidden;
}

#content .home_content .home_blocks .eng {
	width: 440px;
	float: left;
}

#content .home_content .home_blocks .eng p {
	color: #000000;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 15px;
}

#content .home_content .home_blocks .about {
	width: 440px;
	float: right;
}

.home_content .home_blocks .single {
	
}

.home_content .home_blocks .single h3 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 10px;
	text-transform: lowercase;
}

.home_content .home_blocks .single p {
	color: #252525;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 2px;
}

.home_content .home_blocks .single p.by {
	color: #fff;
	margin-bottom: 15px;
	font-weight: bold;
}

.home_content .home_blocks .single h6 {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.home_content .home_blocks .single h6 a {
	color: #fff;
	text-decoration: none;
}



/* @end */

#mainc { 
	float: left;
	margin: 0;
	padding: 0 40px 15px;
	width: 580px;
	display: inline;
	position: relative;
}

#mainc .category_description {
	color: #363636;
	font: 16px/22px Helvetica;
}

#mainc .category_description p {
	margin-bottom: 15px;
}

#mainc .category_description p.quote {
	color: #363636;
	font-size: 29px;
	line-height: 32px;
}

#mainc .category_description p.quote span {
	font-size: 60px;
	position: relative;
	top: 20px;
	margin-right: 7px;
	line-height: 10px;
}

#mainc .breadc {
	padding-top: 5px;
	height: 24px;
	font-size: 11px;
	color: #636363;
	text-transform: lowercase;
}

#mainc .breadc a {
	color: #636363;
	text-decoration: none;
}

#mainc .breadc a:hover {
	color: #000;
	font-weight: bold;
}

#mainc h2.pagetitle {
	color: #000;
	font-size: 42px;
	text-transform: lowercase;
	margin-bottom: 15px;
}

#mainc .entry {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #979797;
	color: #363636;
	font: 16px/22px Helvetica;
}

#mainc .entry .e_title {
	margin-bottom: 10px;
}

#mainc .entry .e_title a {
	color: #363636;
	text-decoration: none;
}

#mainc .entry .e_title a:hover {
	text-decoration: underline;
}

#mainc .entry .e_title h5 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 16px;
}

#mainc .entry .e_title h7 {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#mainc .entry .post {
	
}

#mainc .entry .post p img {
	margin-left: 16px;
	margin-bottom: 5px;
}

#mainc .entry .post .devi {
	border-bottom: 1px solid #979797;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#mainc .entry .post h4 {
	color: #636363;
	font: bold 16px/16px Helvetica;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#mainc .entry .post span {
	color: #949494;
	font-weight: bold;
}

#mainc .entry .post p {
	margin-bottom: 15px;
}

#mainc .entry .post ol, #mainc .entry .post ul {
	margin-bottom: 15px;
	padding-left: 20px;
	margin-left: 20px;
}

#mainc .entry .post ul#cl-slider {
	padding:0;
	margin:0;
}

#mainc .entry .post ul#cl-slider li {
	margin:0;
	padding:0;
}

#mainc .entry .post li {
	margin-bottom: 7px;
}

#mainc .entry .alignleft, #mainc .entry .left {
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-top: 5px;
}

#mainc .entry .alignright, #mainc .entry .right {
	float: right;
	margin-bottom: 20px;
	margin-top: 5px;
	margin-left: 25px;
}

#mainc .entry .post blockquote {
	padding-left: 25px;
	padding-right: 25px;
	font: italic 14px Georgia;
}

#mainc .entry .post_meta {
	color: #000;
	font-size: 14px;
}

#mainc .entry .post_meta a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

#mainc .entry .post_meta a.comms {
	background: url(/wp-content/themes/JimCarroll/images/meta_icons.gif) no-repeat 0 -15px;
	padding-left: 20px;
	text-transform: none;
}

#mainc .entry .post_meta span.cats {
	background: url(/wp-content/themes/JimCarroll/images/meta_icons.gif) no-repeat 0 0;
	padding-left: 20px;
	text-transform: none;
}

#mainc .entry .post_meta span.cats a {
	text-transform: none;
}

#mainc .entry .post_meta a:hover {
	text-decoration: underline;
}

#sidebar { 
	display: inline;
	margin: 0;
	padding: 28px 0 15px 18px;
	width: 342px;
	float: right;
	background-color: #dddddd;
}

#sidebar .searchbar {
	background-image: url(/wp-content/themes/JimCarroll/images/searchbg.png);
	width: 306px;
	height: 38px;
	margin-bottom: 18px;
}

#sidebar .searchbar form {
	padding-left: 39px;
	padding-top: 3px;
}

#sidebar .searchbar form p {
	float: left;
}

#sidebar .fullpages {
	margin-bottom: 20px;
	border-bottom: 1px solid #949494;
	overflow: hidden;
	padding-bottom: 15px;
	width: 310px;
}

#sidebar .s_normal {
	margin-bottom: 20px;
	padding-bottom: 12px;
	border-bottom: 1px solid #949494;
	width: 310px;
}

#sidebar .testimonials.s_normal p {
	margin: 0 0 3px;
}

#sidebar .testimonials.s_normal p.by {
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}

#sidebar .schedule.s_normal p {
	margin: 0 0 15px;
	font-size: 13px;
}

#sidebar .schedule.s_normal h6 {
	color: #333;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.pnav {
	overflow: hidden;
}

.pnav .left {
	float: left;
	width: 200px;
}

.pnav .right {
	float: right;
	width: 200px;
	text-align: right;
}

#sidebar ul.side_pages {
	list-style-type: none;
	width: 145px;
	padding-right: 10px;
	float: left;
}

#sidebar ul.side_pages li {
	width: 145px;
	margin-bottom: 18px;
}

#sidebar ul.side_pages li a {
	color: #363636;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 16px;
}

#sidebar ul.side_pages li a:hover {
	color: #363636;
}

#sidebar ul.side_pages li ul {
	list-style-type: none;
}

#sidebar ul.side_pages li ul li {
	margin: 0;
	padding: 0;
}

#sidebar ul.side_pages li ul li a {
	text-transform: none;
	color: #636363;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

#sidebar .searchbar form input#side_search {
	background-color: #242424;
	border-style: none;
	color: #fff;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 184px;
}

#sidebar .searchbar form input#side_submit {
	background-color: transparent;
	border-style: none;
	color: #333;
	font-size: 13px;
	text-transform: uppercase;
	margin-left: 9px;
	width: 67px;
	height: 24px;
	text-align: center;
	cursor: pointer;
}

#sidebar h4 {
	color: #000;
	font-size: 30px;
	text-transform: lowercase;
	margin-bottom: 10px;
}

#sidebar ul.double {
	color: #636363;
	font-size: 14px;
	width: 310px;
	list-style-type: none;
	overflow: hidden;
}

#sidebar ul.double a {
	color: #636363;
	text-decoration: none;
}

#sidebar ul.double a:hover {
	text-decoration: underline;
}

#sidebar ul.double li {
	width: 155px;
	margin-bottom: 5px;
	float: left;
}

#sidebar p.tags {
	text-align: center;
	margin-bottom: 8px;
}

#sidebar p.tags a {
	color: #2a2828;
	text-decoration: none;
	text-shadow: #888989 5px 5px 5px;
}

#sidebar .testimonials {
	color: #363636;
	font-size: 14px;
	line-height: 16px;
}

#sidebar .testimonials p {
	margin-bottom: 10px;
}

#sidebar .testimonials p span {
	color: #fff;
	font-weight: bold;
}

#sidebar .schedule {
	color: #000000;
	font-size: 14px;
	line-height: 16px;
}

#sidebar .schedule p span {
	color: #636363;
}

#sidebar .schedule h5 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

#sidebar .schedule h5 a {
	color: #fff;
	text-decoration: none;
}

#sidebar .schedule .s_event {
	margin-bottom: 12px;
}

/* @group Comments */

.maincomments {
	border-top: 1px solid #979797;
	padding-top: 15px;
}

.maincomments h3 {
	font-size: 17px;
	margin-bottom: 14px;
}

.maincomments ol.commentlist {
	margin-bottom: 15px;
	list-style-type: none;
}

.maincomments ol.commentlist li {
	margin-bottom: 15px;
	border-bottom: 1px solid #a6a7a7;
	padding-bottom: 15px;
	font-size: 15px;
	line-height: 18px;
}

.maincomments ol.commentlist li img {
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
}

.maincomments ol.commentlist li p {
	padding-left: 56px;
}

.maincomments ol.commentlist li p.author {
	font-weight: bold;
	margin-bottom: 5px;
}

.maincomments form#commentform {
	
}

.maincomments form#commentform p {
	margin-bottom: 10px;
}

.maincomments form#commentform input#author, .maincomments form#commentform input#url, .maincomments form#commentform input#email {
	border: 1px solid #979797;
	background-color: #fff;
	padding: 3px;
	width: 200px;
	color: #333;
	font: 12px Arial;
	margin-right: 3px;
}

.maincomments form#commentform textarea {
	border: 1px solid #979797;
	background-color: #fff;
	padding: 4px;
	width: 450px;
	color: #333;
	font: 12px Arial;
	height: 150px;
}

.maincomments form#commentform input#submit {
	background-color: #333;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	padding: 5px 11px 7px;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}



/* @end */

/* @group Footer */

#footer { 
	width: 980px;
	clear: both;
	margin: 0;
	padding: 27px 0 0 40px;
	border-top: 10px solid #000;
	background: #000 url(/wp-content/themes/JimCarroll/images/footerbg.png) no-repeat left 0;
	height: 400px;
	color: #fff;
}

#footer .top_footer {
	height: 300px;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer h3 {
	color: #fff;
	font-size: 30px;
	margin-bottom: 6px;
	text-transform: lowercase;
}

#footer .topics {
	width: 260px;
	height: 200px;
	float: left;
	padding: 0 10px 0 0;
	margin-right: 10px;
}

#footer .topics ul {
	width: 260px;
	list-style-type: none;
}

#footer .topics ul li {
	width: 120px;
	margin-right: 10px;
	float: left;
	font-size: 14px;
	margin-bottom: 9px;
}

#footer .tags {
	width: 311px;
	float: left;
	text-align: center;
	margin-right: 40px;
}

#footer .tags a {
	color: #c2c2c2;
	text-decoration: none;
	text-shadow: #000 2px 2px 5px;
}

#footer .contact {
	width: 320px;
	float: left;
}

#footer .contact p {
	margin-bottom: 15px;
	font-size: 14px;
	color: #fff;
	line-height: 19px;
}

#footer .contact p span {
	font-weight: bold;
}

#footer .footer_bottom {
}

#footer .footer_bottom .copyrights {
	float: left;
	width: 300px;
	font-weight: bold;
	padding-top: 51px;
	font-size: 12px;
}

#footer .footer_bottom .social {
	width: 349px;
	float: right;
	text-transform: lowercase;
}

#footer .footer_bottom .social a {
	background: url(/wp-content/themes/JimCarroll/images/footer_social.png) no-repeat;
	height: 17px;
	font-weight: bold;
	font-size: 12px;
	padding-top: 11px;
	float: left;
	margin-right: 10px;
	padding-left: 27px;
}

#footer .footer_bottom .social a.facebook {
	background-position: 0 center;
}

#footer .footer_bottom .social a.app {
	background-position: 0 bottom;
}

.clear { 
	clear: both; 
	background: none; 
}



/* @end */

/* @group Navigation */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	z-index: 500;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width: 15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** ESSENTIAL STYLES ***/
.choosevid, .choosevid * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.choosevid {
	line-height:	1.0;
}
.choosevid ul {
	position:		absolute;
	top:			-999em;
	width: 15em;
}
.choosevid ul li {
	width:			100%;
}
.choosevid li:hover {
	visibility:		inherit;
}
.choosevid li {
	float:			left;
	position:		relative;
}
.choosevid a {
	display:		block;
	position:		relative;
}
.choosevid li:hover ul,
.choosevid li.sfHover ul {
	left:			0;
	top:			2.5em;
}
ul.choosevid li:hover li ul,
ul.choosevid li.sfHover li ul {
	top:			-999em;
}
ul.choosevid li li:hover ul,
ul.choosevid li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.choosevid li li:hover li ul,
ul.choosevid li li.sfHover li ul {
	top:			-999em;
}
ul.choosevid li li li:hover ul,
ul.choosevid li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	font: 12px Helvetica;
	text-transform: uppercase;
	z-index: 9000;
}
.sf-menu a {
	padding: 		.75em 1em;
	text-decoration:none;
	z-index: 9000;
}

.sf-menu a:hover {
	color: #b7b7b7;
	z-index: 9000;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
	z-index: 9000;
}
.sf-menu li {
	background: #262626;
	font-weight: bold;
	margin-right: 20px;
	font-size: 13px;
	z-index: 9000;
}
.sf-menu li li {
	background: #262626;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	z-index: 9000;
}
.sf-menu li li li {
	background: #262626;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	z-index: 9000;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #262626;
	outline:		0;
	z-index: 9000;
}

.choosevid {
	font: 12px Helvetica;
	text-transform: uppercase;
	z-index: 1000;
}
.choosevid a {
	padding: 		.75em 1em;
	text-decoration:none;
	z-index: 1000;
}

.choosevid a:hover {
	color: #b7b7b7;
	z-index: 1000;
}
.choosevid a, .choosevid a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
	z-index: 1000;
}
.choosevid li {
	background: #262626;
	font-weight: bold;
	margin-right: 20px;
	font-size: 13px;
	width: 195px;
	z-index: 1000;
}
.choosevid li li {
	background: #262626;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	z-index: 1000;
}
.choosevid li li li {
	background: #262626;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	z-index: 1000;
}
.choosevid li:hover, .choosevid li.sfHover,
.choosevid a:focus, .choosevid a:hover, .choosevid a:active {
	background: #262626;
	outline:		0;
	z-index: 1000;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width: 12px;
	height: 12px;
	text-indent: 	-999em;
	overflow:		hidden;
	background: url(wp-content/themes/JimCarroll/images/arrow-side.gif) no-repeat; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {
	background: url(/wp-content/themes/JimCarroll/images/arrow.gif) no-repeat;
	top: .78em;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}



/* @end */

/* @group Scrolling Area */

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	float: left;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #d0d2d2;
}
.jScrollPaneDrag {
	position: absolute;
	background: #a6a8ab;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

img#wpstats{display:none}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 15px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}


/* Sketchnote is a Trademark of Mike Rohde. Sketchnote Web Fonts are Copyright 2013, Delve Fonts. All rights reserved. */


@font-face {
    font-family: 'sketchnote_text_web';
    src: url('/wp-content/fonts/sketchnote/sketchnote_text_bold_web.eot');
    src: url('/wp-content/fonts/sketchnote/sketchnote_text_bold_web.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_bold_web.woff') format('woff'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_bold_web.ttf') format('truetype'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_bold_web.svg#sketchnote_text_webbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'sketchnote_text_web';
    src: url('/wp-content/fonts/sketchnote/sketchnote_text_italic_web.eot');
    src: url('/wp-content/fonts/sketchnote/sketchnote_text_italic_web.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_italic_web.woff') format('woff'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_italic_web.ttf') format('truetype'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_italic_web.svg#sketchnote_text_webitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'sketchnote_text_web';
    src: url('/wp-content/fonts/sketchnote/sketchnote_text_reg_web.eot');
    src: url('/wp-content/fonts/sketchnote/sketchnote_text_reg_web.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_reg_web.woff') format('woff'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_reg_web.ttf') format('truetype'),
         url('/wp-content/fonts/sketchnote/sketchnote_text_reg_web.svg#sketchnote_text_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'sketchnote_dingbats_webRg';
    src: url('/wp-content/fonts/sketchnote/sketchnote_dingbats_web.eot');
    src: url('/wp-content/fonts/sketchnote/sketchnote_dingbats_web.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/sketchnote/sketchnote_dingbats_web.woff') format('woff'),
         url('/wp-content/fonts/sketchnote/sketchnote_dingbats_web.ttf') format('truetype'),
         url('/wp-content/fonts/sketchnote/sketchnote_dingbats_web.svg#sketchnote_dingbats_webRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sketchnote_square_webregular';
    src: url('/wp-content/fonts/sketchnote/sketchnote_square_web.eot');
    src: url('/wp-content/fonts/sketchnote/sketchnote_square_web.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/sketchnote/sketchnote_square_web.woff') format('woff'),
         url('/wp-content/fonts/sketchnote/sketchnote_square_web.ttf') format('truetype'),
         url('/wp-content/fonts/sketchnote/sketchnote_square_web.svg#sketchnote_square_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#sketchnote-square a {font-family:sketchnote_square_webregular;}


/* @end */
